List contacts
curl --request GET \
--url https://app.lobbystack.com/api/v1/contacts \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.lobbystack.com/api/v1/contacts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.lobbystack.com/api/v1/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"locale": "<string>",
"timezone": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>",
"has_more": true
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"details": [
{
"path": "<string>",
"message": "<string>"
}
]
}
}Contacts
List contacts
Newest first.
GET
/
contacts
List contacts
Autorizaciones
An API key from Settings > API keys. Scopes: business:read, business:write, calls:read, contacts:read, contacts:write, appointments:read, appointments:write, messages:read, knowledge:write, webhooks:manage.
Parámetros de consulta
Items per page, 1 to 100. Defaults to 25.
Rango requerido:
1 <= x <= 100The next_cursor value from the previous page.
Only the contact with this E.164 phone number.
Only contacts with this email address.
Only contacts whose name contains this text. Case does not matter.
Maximum string length:
200⌘I